<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXCheckBox?>
<?import javafx.geometry.Rectangle2D?>
<?import javafx.scene.control.ButtonBar?>
<?import javafx.scene.control.Hyperlink?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.media.MediaView?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="654.0" prefWidth="1009.0" stylesheets="@../styles/Login.css" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.LoginController">
   <children>
      <MediaView fx:id="mv">
         <viewport>
            <Rectangle2D />
         </viewport>
      </MediaView>
      <AnchorPane layoutX="594.0" layoutY="86.0" prefHeight="424.0" prefWidth="380.0" style="-fx-background-color: #9B5R5;">
         <children>
            <PasswordField fx:id="password" layoutX="92.0" layoutY="176.0" prefHeight="26.0" prefWidth="242.0" promptText="Password" />
            <Label layoutX="156.0" layoutY="59.0" style="-fx-font-weight: Bold;" text="Sign in" textAlignment="CENTER" textFill="WHITE">
               <font>
                  <Font size="30.0" />
               </font>
            </Label>
            <TextField fx:id="username" layoutX="93.0" layoutY="126.0" prefHeight="26.0" prefWidth="242.0" promptText="email/usernam" />
            <Hyperlink fx:id="mail" layoutX="150.0" layoutY="324.0" onAction="#sendmail" text="Forgot Password?" textFill="WHITE" underline="true" />
            <JFXButton fx:id="signup" buttonType="RAISED" layoutX="178.0" layoutY="293.0" onAction="#SignUp" ripplerFill="#f8aeae" style="-fx-max-height: Bold;" text="Sign up" textFill="#fffcfc" />
            <Label fx:id="msg" layoutX="86.0" layoutY="387.0" textFill="#ff0303" />
            <JFXButton fx:id="button" buttonType="RAISED" layoutX="131.0" layoutY="261.0" onAction="#LoginAction" prefHeight="32.0" prefWidth="164.0" text="Login" textFill="#fffdfd" />
            <JFXCheckBox fx:id="remember" layoutX="88.0" layoutY="220.0" prefHeight="18.0" prefWidth="226.0" text="Remember me" textFill="WHITE" unCheckedColor="WHITE" />
         </children>
      </AnchorPane>
      <ButtonBar layoutX="102.0" layoutY="181.0" prefHeight="40.0" prefWidth="200.0" />
   </children>
</AnchorPane>
